/* Lifecycle table styles */

body { font-size: 16px; }

table tr th, table tr td {
	padding: 8px;
}

.lifecycle-table {
	width: 100%;
	border: 1px solid white;
	border-spacing: 1px;
	border-collapse: separate;
	}

.lifecyclehead {
	background-color: #dddddd;
	vertical-align: top;
	font-weight: bold;
    text-align: center;
	}

.lifecyclearrow {
	vertical-align: top;
   	background: url(../images/selected-column.gif) right no-repeat;	
	}

.lifecyclenoarrow  {
	color: #ffffff;
	}

.lifecycleCol1 {
	background-color: #dddddd;
	vertical-align: top;
	text-align: left;	
	}

.lifecycleCol2 {
	background-color: #cccccc;
	vertical-align: top;
	text-align: center;
	}
	
.lifecycleCol3 {
	background-color: #999999;
	vertical-align: top;
	text-align: center;
	}
.lifecycleCol3 p {
	background-color: #999999;
	vertical-align: top;
	text-align: center;
	}

.lifecycleCol4 {
	color: #ffffff;
	background-color: #666666;
	vertical-align: top;
	text-align: center;
	}
.lifecycleCol4  p {
	color: #ffffff;
	background-color: #666666;
	vertical-align: top;
	text-align: center;
	}

.lifecycleCol5 {
	background-color: #333333;
	color: #ffffff;
	vertical-align: top;
	text-align: center;
	}
.lifecycleCol5 p {
	background-color: #333333;
	color: #ffffff;
	vertical-align: top;
	text-align: center;
	}

.lifecycleColSelected {
	background-color: #527EAB;
	color: #ffffff;
	vertical-align: top;
	text-align: center;
	}
	
/* --- class must be added to links in columns 123 or 45 --- */	
a.lifecycleCol123:link { color: #930000; padding: 0 2px 0 2px;}
a.lifecycleCol123:visited { color: #930000; padding: 0 2px 0 2px;}
a.lifecycleCol123:hover { color: #930000; padding: 0 2px 0 2px;}
a.lifecycleCol123:active { color: #930000; padding: 0 2px 0 2px;}

a.lifecycleCol45:link { color: #D79797; padding: 0 2px 0 2px;}
a.lifecycleCol45:visited { color: #D79797; padding: 0 2px 0 2px;}
a.lifecycleCol45:hover { color: #D79797; padding: 0 2px 0 2px;}
a.lifecycleCol45:active { color: #D79797; padding: 0 2px 0 2px;}

/* end Lifecycle table styles */
